
@media only screen and (max-width: 1920px) {
	.col_1{ width:100%;}	
	}

@media only screen and (min-width: 769px) and (max-width: 1024px) {
	.col_1{ width:98%;}
	.consulting img{ width:100%;}
	.contactForm p{ width:93%;}
	ul.tabs li{ height:80px; margin-right:3px;}
	ul.tabs li:hover{ height:80px;}
	.col_3{ width:28%; margin-right:3%;}
	.col_3right{ width:38%;}
	ul.tabs li{ height:80px !important;}
	.sliderhtext{ width:49% !important;}
	}

@media only screen and (min-width: 526px) and (max-width: 768px) {
	.col_1{ width:96%;}	
	.logo{ width:46% !important; padding-bottom:10px;}	
	.call{ width:45% !important; float:right !important; text-align:right !important; padding-bottom:15px;}		
	.col_1_left{ width:100%; max-width:100%;} 	
	.col_1_right{ width:100%; max-width:100%; float:left; text-align:center; }
	.consulting{ border-top:1px dotted #999; padding-top:25px; }
	.divider{ background:none !important;}
	.divider2{ background:none !important; padding-top:18px !important;}	
	.color2{ border-top:1px dotted #999; padding-top:10px; padding-bottom:10px; margin-top:15px; text-align:center;}
	.contactForm p { width:94%;} 	
	.col_3{ width:100%; margin-right:0; padding-bottom:20px;}
	.footerlogo{ text-align:center; padding-top:0px;}
	.col_3right p{ text-align:center;}
	ul.tabs li{ height:80px; margin-right:3px;}
	ul.tabs li:hover{ height:80px;}
    .sliderhtext{ width:76% !important;}
	}

@media only screen and (min-width: 320px) and (max-width: 525px) {
	
	.col_1{ width:96%;}	
	.logo{ width:100%; max-width:100%; text-align:center; padding-bottom:10px;}	
	.call{ float:left; width:100%; max-width:100%; text-align:center; padding-top:0; padding-bottom:15px;}		
	.col_1_left{ width:100%; max-width:100%;} 	
	.col_1_right{ width:100%; max-width:100%; float:left; text-align:center; }
	.consulting{ border-top:1px dotted #999; padding-top:25px; }
	.divider{ background:none !important;}
	.divider2{ background:none !important; padding-top:18px !important;}	
	.color2{ border-top:1px dotted #999; padding-top:10px; padding-bottom:10px; margin-top:15px; text-align:center;}
	.contactForm p { width:94%;} 	
	.col_3{ width:100%; margin-right:0; padding-bottom:20px;}
	.footerlogo{ text-align:center; padding-top:0px;}
	.col_3right p{ text-align:center;}
	ul.tabs li{ height:80px !important; margin-right:3px;}
	ul.tabs li:hover{ height:80px !important;}
    .sliderhtext{ width:81% !important; font-size:40px !important; line-height:52px !important;}
	}
	
@media only screen and (max-width: 402px) {
	.consulting img{ width:100%;}
	.contactForm input[type="text"]{ width:98%;}
	}	
@media only screen and (max-width: 335px) {
	.logo img{ width:100%;}
	
	}